/* State and Keywordgroupnames */
"CSS Attributes" = "Attributs";
"CSS Keywords" = "Mots-clés";
"CSS Digits" = "12px 5em 3 110%";
"CSS Colors" = "#e8eef2 #555";
"AutodocComment" = "/*\" Commentaire \"*/";
"Comment" = "/* Commentaire */";
"SingleComment" = "// Commentaire";
"String" = "\"Chaînes\"";
"Inside curly brackets" = "{entre accolades}";
"Round bracket" = "(entre parenthèses)";
"SingleString" = "'Chaînes'";
"Rules" = "@import @media";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";